Subject: Bug#222: x2go access to other user desktop sessions

From: Alexey Murz Korepov <[email-masked]>
Date: Fri, 19 Jul 2013 11:09:55 +0400

I have updated to 4.0.1.1 version of x2goclient, but can't find the
way how connect to other user session.
I use "Connect to local desktop" mode, on server users foo and bar is
logged in to desktop session.

I  try to connect via x2go with user bar, and see only bar:0 session in list.

How I can connect to foo session? Maybe I need to do some changes in
x2goserver.conf?

Can you provide some examples or manual how to connect via x2go to all
local desktop sessions in server computer?

--
Best regards,
Alexey Murz Korepov.
Email, Jabber: [email-masked]